Subject: MN: Game Archive and HTML Ruleset

From: Kevan Davis <kdavis@i...>
Date: Tue, 21 Jul 1998 20:49:29 +0100 (BST)

Just to vaguely herald the upload of the new-look Game Archive and the
HTML Ruleset, which crawl to the Innotts server in another window as I
type. The former is of little consequence, but the latter is the most
recent outpouring of the thing I've written to convert the ASCII
ruleset into aesthetically-pleasing HTML. It's still rather messy and
tends to fall foul of quite a few things, but any comments upon its
general appearance and style would be welcomed.

Both are linked from the main Mornomic page, which is (as I'm sure you
all know) at http://www.innotts.co.uk/~elusive/mornomic

Kevan

--
kdavis@i... - http://www.innotts.co.uk/~elusive/kevan - UIN: 5998366
"After all, what are birthdays? Here today and gone tomorrow."
-- Eeyore